<style>
@charset "utf-8";
html,body{
@charset "utf-8";
height:100%;
margin:0;
padding:0;
border:0;
max-width:1200px;
font-size:13px;
background-color: #DEFEFD;
font-family: 'Open Sans', sans-serif;
line-height: 1.5;
color: #5e5e5e;
letter-spacing: .03em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
position:relative;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
*:before,
*:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.main-nav {
float:left;
padding:10px 5px 10px 5px;
margin:0;
width: !important;
font-size: 12px;
font-weight:800; background-color: #CCCCCC;
letter-spacing:1.2px;
text-transform:uppercase;
background: none;
text-decoration:none !important;
color: #000;
display: block;
vertical-align: middle;
}
.main{margin:0;}
.scrollToTop{
width: 51px;
height: 51px;
border-radius: 50%;
color: #fff;
font-size: 2em;
text-decoration: none;
background-color: #f8a51b;
position:fixed;
z-index: 25;
bottom:29px;
right:25px;
display:none;
}
.scrollToTop span {
display: flex;
width: 100%;
height: 100%;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
}
.scrollToTop span:before {  
border-style: solid;
border-width: 0.18em 0.18em 0 0;
content: '';
height: 0.45em;
position: relative;
transform: rotate(-45deg);
width: 0.45em;
color: white;
top: 0.09em;
color: white;
}
.scrollToTop:hover {
background: #4d6af9; 
}
.scrollToTop span:hover:before {
color: white; 
}
.prednosti{display:block;}
.prednosti > div{width:100%;}
.preim{clear:both;margin-bottom:35px;height:60px;vertical-align:top;}
.preim .pr_img img{display:block;width:60px;height:60px;}
.preim .pr_img{float:left;margin-right:16px;}
.pr_text{float:left;max-width:216px;font-size:14px;}

P.malo{font-size:0.8em;}
P.red{color:#F00;}
p.text{margin-left:10px; color:#333; margin-left:25px;}
p{margin-left:5px;text-indent:0.5em; color:#333;}
h1{font-size:16px;line-height:18px;color:#F00;line-height:120%;margin:0.8em 0.2em 0;padding:0 5px 0 5px;}
h2{font-size:14px;line-height:16px;color:#718e41;line-height:120%;margin:0.8em 0.2em 0;padding:0 5px 0 5px;}
h3{font-size:14px;line-height:14px;color:#063;margin:0.8em 0.2em 0;padding:0 5px 0 5px;}
h4{font-size:14px;line-height:14px;color:#f00;margin:0.8em 0.2em 0;padding:0 5px 0 5px;}
h1, h2, h3, h4, h5, h6{margin:10px 0;}
#pageTitle h1{font-size:16px;line-height:18px;color:#F00;line-height:110%;TEXT-TRANSFORM:uppercase;margin:0.8em 0.2em 0.2em 0.2em;padding:5px 15px 50px 15px;}

em{font-style:italic;font-size:100%;text-transform:lowercase;}
textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:calc(100% - 45px);}
img{height:auto;max-width:100%;}
.img-left{ float:left;margin:6px 10px 10px 6px;max-width:50%;height:auto;}
.img-right{ float:right;margin:6px 0 15px 10px;max-width:50%;height:auto;}
.img-left-malo{ float:left;margin:3px 5px 5px 3px;max-width:30%;height:auto;}
.img-right-malo{ float:right;margin:3px 0px 5px 5px;max-width:30%;height:auto;}
.img-left-sms{ float:left;margin:2px 3px 0px 3px 2px;width:10%;height:10%;}
.img-right-sms{ float:right;margin:2px 3px 3px;max-width:30%;height:auto;}
#responsive-image{height:auto;width:100%;}
.img-responsive{height:auto;width:75%;}
.cell{display:table-cell;}
.cell-fluid{width:100%;}
*{box-sizing:border-box;}
h1.title{font-size:16px;line-height:18px;color:#F00;line-height:110%;TEXT-TRANSFORM:uppercase;margin:0.8em 0.8em 0.8em 0.8em;padding:5 15 50 15;text-align:center}
h2.title{font-size:14px;line-height:16px;color:#718e41;line-height:100%;TEXT-TRANSFORM:uppercase;margin:0.8em 0.8em 0.8em 0.8em;padding:5 10 5 10;text-align:center}
h2.vazno{font-size:14px;line-height:16px;color:red;line-height:100%;margin:0.8em 0.2em 0.2em 0.2em;padding:0 5px 0 5px;}
h3.title{font-size:12px;line-height:14px;color:#063;line-height:100%;TEXT-TRANSFORM:uppercase;padding:0 5px 0 5px;}
h4.title{font-size:12px;line-height:12px;color:#f00;line-height:100%;TEXT-TRANSFORM:uppercase;padding:0 5px 0 5px;}
h1 .pageTitle{font-size:1.3em;line-height:18px;color:#F00;line-height:120%;azimuth:center;padding:0 5px 0 5px;}
h2 .pageTitle{font-size:14px;line-height:16px;color:#718e41;line-height:100%;TEXT-TRANSFORM:uppercase;margin:0.8em 0.2em 0.2em 0.2em;padding:0 5px 0 5px;}
a{color:#03F;}
a:hover{color:red;background:#FFF;text-decoration:none;}
a:link{color:#03C;text-decoration:underline;}
a:visited{ color:#33F;font-weight:bold;}
a:active{color:ccc;}
hr{margin-top:10px;margin-bottom:10px;border:0;border-top:3px solid #eeeeee;}
.tableTable{BACKGROUND:#f1f3eb;MARGIN-LEFT:1px;BORDER-COLLAPSE:collapse;empty-cells:show;}
.tableTable TD{BORDER-RIGHT:#bbc79d 5px solid;PADDING-RIGHT:5px;BORDER-TOP:#bbc79d 5px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;BORDER-LEFT:#bbc79d 5px solid;PADDING-TOP:5px;BORDER-BOTTOM:#bbc79d 5px solid;}
.tableHeader{FONT-SIZE:15px;BACKGROUND:#8c9f59;COLOR:#fff;FONT-FAMILY:Arial;}
.tableHeader TD{BORDER-RIGHT:#bbc79d 5px solid;PADDING-RIGHT:5px;BORDER-TOP:#bbc79d 5px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;BORDER-LEFT:#bbc79d 5px solid;PADDING-TOP:5px;}
.tableTable .tableHeader TD{BORDER-RIGHT:#8c9f59 5px solid;BORDER-TOP:#8c9f59 5px solid;BORDER-LEFT:#8c9f59 5px solid;BORDER-BOTTOM:#8c9f59 5px solid;}
.tableTable A{COLOR:#F00;TEXT-DECORATION:blink;}
.tableTable A:hover{TEXT-DECORATION:none;}
.tTable{BACKGROUND:#f1f3eb;MARGIN-LEFT:1px;BORDER-COLLAPSE:collapse;empty-cells:show;}
.tTable TD{BORDER-RIGHT:#bbc79d 2px solid;PADDING-RIGHT:5px;BORDER-TOP:#bbc79d 2px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;BORDER-LEFT:#bbc79d 2px solid;PADDING-TOP:5px;BORDER-BOTTOM:#bbc79d 2px solid;}
.tTable A{COLOR:#0066ff;TEXT-DECORATION:blink;}
.tTable A:hover{TEXT-DECORATION:none;}

.table{width:100%;margin-bottom:20px;border:medium;}

span, td, p{
writing-mode: horizontal-tb;
-webkit-writing-mode: horizontal-tb;
-ms-writing-mode: horizontal-tb;
}
fieldset
{
border:#bbc79d 1px solid; width:100%;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
background-color:#f1f3eb;
max-width:800px;
padding:8px;
}

legend.lepo
{
color:#0C3;background:#FFF;font-weight:500;
}
#footer{clear:both;float:left;width:100%;border-top:1px solid #000;}
#footer p{padding:10px;margin:0;}
#myBtn{display:none;position:fixed;bottom:20px;right:30px;z-index:99;border:none;outline:none;background-color:red;color:white;cursor:pointer;padding:15px;border-radius:10px;}
#myBtn:hover{background-color:#3FF;}
.row:before,.row:after{display:table;content:" ";}
.row:after{clear:both;}

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #ffffff;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: left;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}
/*
#header{ background-color:#ffffff;clear:both;float:left;width:100%;}
#header p,#header h1,#header h2{padding:.4em 15px 0 15px;margin:0;}
*/
#header ul{clear:left;float:left;width:100%;list-style:none;margin:5px 0 0 0;padding:0;}
#header ul li{display:inline;list-style:none;margin:0;padding:0;}
#header ul li a{display:block;float:left;margin:2px 2px 2px 2px;padding:5px 5px;text-align:center;background:#eee;color:#000;text-decoration:none;position:relative;left:0;line-height:1.3em;}
#header ul li a:hover{background:#369;color:#33F;}
#header ul li a.active,#header ul li a.active:hover{color:#33F;background:#000;font-weight:bold;}
#header ul li a span{display:block;}

/*
#header{ background-color:#ffffff;clear:both;float:left;width:100%;}
#header p,#header h1,#header h2{padding:.4em 15px 0 15px;margin:0;}
#header ul{clear:left;float:left;width:100%;list-style:none;margin:5px 0 0 0;padding:0;}
#header ul li{display:inline;list-style:none;margin:0;padding:0;}
#header ul li a{display:block;float:left;margin:2px 2px 2px 2px;padding:5px 5px;text-align:center;background:#eee;color:#000;text-decoration:none;position:relative;left:0;line-height:1.3em;}
#header ul li a:hover{background:#369;color:#33F;}
#header ul li a.active,#header ul li a.active:hover{color:#33F;background:#000;font-weight:bold;}
#header ul li a span{display:block;}
*/
.colmask{position:relative;clear:both;float:left;width:100%;overflow:hidden;}
.colright,.colmid,.colleft{float:left;width:100%;position:relative;}
.col1,.col2,.col3{float:left;position:relative;padding:0 0 1em 0;overflow:hidden;}

.rightmenu{background:#E8F8D6;}
.rightmenu .colleft{right:25%;background: #DFFAD8;}
.rightmenu .col1{width:74%;left:25%; background-color: #FFffff;}
.rightmenu .col2{width:25%;left:25%;background:#E8F8D6;}

.container{max-width:1000px;position:relative;font-family: "Nunito", sans-serif;font-size:14px;line-height:1.3;color:#222; background-color:#F4F4F4;margin:auto;}


/* drop sekcija*/
.dropbtn {
background-color: #F00;
color: #003399;
padding: 5px 5px 5px 5px;
font-size: 12px; font-weight:800;
border: none;
}

.dropdown {
position: relative;
display: inline-block;
}

.dropdown-content {
display: none;
position: absolute;
background-color: #ffffff;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
}

.dropdown-content a {
color: black;
/*padding: 6px 8px;*/
text-decoration: none;
display: block;
}

.dropdown-content a:hover {background-color: #ddd}

.dropdown:hover .dropdown-content {
display: block;
}

.dropdown:hover .dropbtn {
background-color: #3e8e41;
}

.dropbtn1 {
background-color:#E8F8D6;
color: #003399;
padding: 5px 5px 5px 5px;
font-size: 12px; font-weight:800;
border: none;
}

.dropdown-content1 {
display: none;
position: absolute;
background-color: #f1f1f1;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
}

.dropdown-content1 a {
color: black;
padding: 6px 8px;
text-decoration: none;
display: block;
}

.dropdown-content1 a:hover {background-color: #009}

.dropdown1:hover .dropdown-content {
display: block;
}

.dropdown1:hover .dropbtn {
background-color: #CF3;
}

/* table sekcija */
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: left;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

/*responsive sekcija */

@media (min-width: 992px) and (max-width: 1200px) {
.container{max-width:1000px;}
body{font-size:13px;}
p{margin-left:4px;text-indent:0.3em;}
.visible-xs.visible-md {
display: block !important;
}
tr.visible-xs.visible-md {
display: table-row !important;
}
th.visible-xs.visible-md,
td.visible-xs.visible-md {
display: table-cell !important;
}
}

@media (min-width: 768px) and (max-width:991px){
.visible-xs.visible-sm {
display: block !important;
}
tr.visible-xs.visible-sm {
display: table-row !important;
}
th.visible-xs.visible-sm,
td.visible-xs.visible-sm {
display: table-cell !important;
}
.container{max-width:990px;}
body{font-size:13px;}
p{margin-left:4px;text-indent:0.3em;}
P.malo{font-size:0.7em;}
/* .img-left-malo{ float:left;margin:3px 5px 5px 3px;max-width:30%;height:auto;}*/
}

@media (min-width: 481px) and (max-width:767px){
body{font-size:12px;}
.navbar-form .form-group{margin-bottom:5px;}
p{margin-left:3px;text-indent:0.2em;}
.visible-xs{display:block !important;}
tr.visible-xs{display:table-row !important;}
th.visible-xs, td.visible-xs{display:table-cell !important;}
.container{max-width:766px;}
.navbar-nav .open .dropdown-menu{font-size:13px;}
#pageHeader{ max-width:740px;}
P.malo{font-size:0.6em;}

/* .img-left-malo{ float:left;margin:2px 3px 3px 2px;max-width:25%;height:auto;}*/
}

@media (min-width:321px) and (max-width:480px){
.container{max-width:480px;}
body{font-size:11px;}
p{margin-left:1px;text-indent:0.1em;}
.navbar-nav .open .dropdown-menu{font-size:12px;}
#pageHeader{width:480px;}
P.malo{font-size:0.55em;}

table {
    border: 0;
  }

  table caption {
    font-size: 1.2em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .525em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .7em;
    text-align: left;

  }
  
  table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}

@media (max-width:320px){
.container{width:320px;}
.navbar-nav .open .dropdown-menu{font-size:11px;}
body{font-size:10px;}
#pageHeader{width:320px;}
P.malo{font-size:0.4em;}

  table {
    border: 0;
  }

  table caption {
    font-size: 1.1em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .425em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .6em;
    text-align: left;

  }
  
  table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}

@media print{
h1{page-break-before:always;}
.visible-print{display:block !important;}tr.visible-print{display:table-row !important;}
th.visible-print,td.visible-print{display:table-cell !important;}
.hidden-print{display:none !important;}
tr.hidden-print{display:none !important;}
th.hidden-print,td.hidden-print{display:none !important;}
}

</style>